.select2-container--default .select2-selection--single {
	height:50px;	
	border-radius: 5px;
	border:1px solid #dfe5e7;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
	padding: 10px 35px 10px 20px;
}

.select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b {
	border-width: 0 8px 9px 8px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow b {
	border-width: 10px 8px 9px 8px;
	margin-left: -26px;
    margin-top: 7px;
}
.select2-search--dropdown {
	padding:10px;	
}
.select2-container--default .select2-search--dropdown .select2-search__field {
	height: 28px;
    padding: 4px 9px;
    line-height: 20;
}
.select2-hidden-accessible {
	width:inherit !important;
}
.select2-container--default .select2-results > .select2-results__options {
	max-height:217px;
}
.select2-container {
	width:100% !important;
}
.select2-selection:focus {
	-moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: 1px solid #00b4e1;
    background-color: #fff;
}
div.invalid .select2-selection {
	border-color:red !important;
}
div.invalid .select2-selection span {
	color:red !important;
}